<!doctype html>
<html>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>" />
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1.5">
    <title><?php wp_title( '-', true, 'right' ); ?><?php bloginfo( 'name' ); ?></title>
    <meta name="description" content="<?php bloginfo( 'description' ); ?>">
	<?php wp_head(); ?>
</head>


<body <?php body_class(); ?>>

<div id="page" class="site"><!-- site全体 -->


    <header>
        <div class="site-header-main">
            <div class="site-branding">
                <a href="<?php echo home_url(); ?>">
                    <?php if ( has_custom_logo()) {
                        the_custom_logo();
					}
                    ?>
                    <h1><?php bloginfo(''); ?></h1>
                </a>
                <p class="site-description"><?php bloginfo( 'description' ); ?></p>
            </div><!-- site-branding -->
    
        <nav>
        
        	<?php if (has_nav_menu('navigation')): ?>
                <div id="menu-toggle" class="menu-toggle">
                    <img src="<?php echo get_template_directory_uri(); ?>/img/btnOpen.png" width="24" height="17" alt=""/>
                </div>
                
                <?php wp_nav_menu( array(
                    'theme_location' => 'navigation'
                ) );
                 ?>
             <?php  endif; ?>
        </nav>
        
        <script>
            jQuery(function(){	
                //ブレークポイント
                var switchPoint  = 670;
                //windowの幅を取得
                var winwidth = jQuery(window).width();
                //フラグを立てる
                var flag = "true";
        
                /*
                #menu-toggleをクリックしたときに
                もしwindow幅がブレークポイントより狭くて、なおかつフラグがtrueであれば
                nav ulを表示させる、そしてフラグをfalseに変更する
                それ以外のときは、nav ulを非表示にして、フラグをtrueに変更する
                */
                jQuery("#menu-toggle").click(function(){
                        if( winwidth < switchPoint  & flag == "true"){
                        jQuery("nav ul").slideDown(500);	
                        flag = "false";
                        } else {
                        jQuery("nav ul").slideUp(700);
                        flag = "true";
                        }
                    });
            });
        </script>
    
        <div class="clear-fix"></div>
        </div><!-- site-header-main -->
    </header>